.h3-title{
	position: relative;
    padding-left: 10px;
    line-height: 40px;
    background-color: #eee;
    font-size: 1.2em;
    margin-top: 15px;
}
.h3-title:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block;
    width: 4px;
    height: 40px;
    background-color: #cc3536;
}
.activityNewsDetail{
    line-height: 25px;
    padding-bottom: 30px;
    font-size:16px;
}
.activityNewsDetail em{
    font-size:14px;
}
.activityNewsDetail p{
    text-align: justify;
}
.activityNewsDetail a{
    color: #cc3536;
}
.activityNewsDetail a:hover{
    cursor: pointer;
    text-decoration: underline;
}
.activityNewsDetail i{
    font-weight: bold;
}
.activityNewsDetail strong{
    font-weight: bold;
}    
.activityNewsDetail .layui-elem-field legend{
    font-size: 1.1em;
    font-weight: bold;
}
.activityNewsDetail .layui-field-title{
    margin: 10px 0 0;
}
.layui-input, .layui-select, .layui-textarea{
    border: 1px solid #e6e6e6 !important;
}
.activityNewsDetail .layui-table{
    text-align: center;
}
.activityNewsDetail .layui-table img{
    max-width: initial;
}
.activityNewsDetail .layui-table thead tr th{
    text-align: center;
}
.activityNewsDetail .layui-table tr td span{
    color: #cc3536;
}
.activityNewsDetail .article-references{
    margin: 10px 0 5px 15px;
}
.activityNewsDetail .article-references li{
    line-height: 25px;
    list-style-type: decimal;
}
.activityNewsDetail .article-related{
    margin: 10px 0 5px 15px;
}
.activityNewsDetail .article-related li{
    line-height: 25px;
    list-style-type: decimal;
}
.activityNewsDetail .preMoveSds{
    cursor: move;
}
.activityNewsDetail .preMoveElisa{
    cursor: move;
}
.activityNewsDetail .preMoveSdsIndex{
    cursor: move;
}
.activityNewsDetail .preMoveElisaIndex{
    cursor: move;
}
.activityNewsDetail .article-arrow{
    font-size: 18px;
	color: #cc3536;
	font-style: italic;
	font-weight: bold;
}
.activityNewsDetail .icon-hot{
    display: inline-block;
    width: 22px;
    height: 20px;
    /* background: url(http://www.acrobiosystems.com/images/structure/hot-04.gif)no-repeat; */
    background: url(/article/public/icon-hot.gif)no-repeat;
}

.species_icon{
    display: inline-block;
    width: 100px;
    height: 55px;
}
.species_icon_cynomolgus{
    background: url(/static/main/article/public/cynomolgus-gray.png) no-repeat center bottom;
}
.species_icon_human{
    background: url(/static/main/article/public/human-gray.png) no-repeat center bottom;
}
.species_icon_mouse{
    background: url(/static/main/article/public/mouse-gray.png) no-repeat center bottom;
}
 .species_icon_rabbit{
    background: url(/static/main/article/public/rabbit-gray.png) no-repeat center bottom;
}
 .species_icon_rat{
    background: url(/static/main/article/public/rat-gray.png) no-repeat center bottom;
}
.species_icon_virus{
    background: url(/static/main/article/public/virus-gray.png) no-repeat center bottom;
}
.species_icon_Porcine{
    background: url(/static/main/article/public/Porcine-gray.png) no-repeat center bottom;
}


.feature_icon_sds{
    display: block;
    background: url('/static/main/article/public/SDS_icon.png') no-repeat center center;
    width: 40px;
    height: 44px;
    margin-left: 5px;
    margin: 0 auto;
}
.feature_icon_elisa{
    display: block;
    background: url('/static/main/article/public/Elisa_icon.png') no-repeat center center;
    width: 40px;
    height: 44px;
    margin-left: 10px;
    margin: 0 auto;
}
